body{
    background-color: whitesmoke;

}
h1{
    font-size: 75px;
}
.alineado{
    margin-top: 50%;
}
.dropdown-divider{
    /*border-top: 2px solid #e9ecef;*/
    border-top: 2px solid #c8d5e1; 
}
.small{
    align-content: center;
}
.oculto{
    display: none;
}
.miradio{
    margin-top: 05px;
    margin-left: 40px;
}

#footer{
    padding-top: 0.3%;
}
#contenido{
    padding-top: 2%;
}

/***************************************************/
/********Estilos para home ada *********************/
/***************************************************/
.background-img{
    background: url(../images/inicio.jpg) no-repeat !important;
}
/***************************************************/
/********Estilos para los eventos*******************/
/***************************************************/

section.tabla-eventos{
    padding-bottom: 35px;
}

section.tabla-eventos .accordion{
    padding-bottom: 20px;
}
section.tabla-eventos .accordion .card-header{
    background-color: #dff0d8;
}
section.tabla-eventos .accordion .card-header:hover{
    cursor: pointer;
}
.datos-eventos .btn-primary.disparador-modal{
    margin-top: 20px;
    margin-bottom: 20px;
    
}
/***************************************************/
/********FIN Estilos para los eventos***************/
/***************************************************/
